/*
 Theme Name:   Video for Local
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Alex Soundmaster
 Author URI:   http://westwoodva.com/
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/* menu cta */
.menu-cta {
	background: white;
	color: black !important;
	padding: 8px 15px;
	border-radius: 3px;
}




/* main menu */

#top-menu li li {
    margin: 0;
    padding: 0;
	width: 100% !important;
}
#top-menu li li a {
    width: 100%;
}

#top-menu .menu-item-has-children > a:first-child::after {
	content: "5";
}





/* cart icon */
#et-top-navigation .et-cart-info {
	margin: -5px 0 0 22px !important;
}



/* category menu */
.fullwidth-menu a:hover {
	opacity: 1;
}
.et_pb_fullwidth_menu.et_pb_fullwidth_menu_fullwidth .et_pb_row {
	padding: 0 !important;
}
.et_pb_fullwidth_menu .fullwidth-menu-nav > ul {
    padding: 10px 0 !important;
}
ul#menu-video-category li a {
	border-radius: 3px;
	padding: 7px 14px 7px 33px !important;
	color: #333 !important;
	background: white;
}
ul#menu-video-category li a:before {
	font-family: 'ETmodules';
	position: absolute;
	left: 9px;
	top: 6px;
	content: "\e033";
}
ul#menu-video-category li a:hover {
	box-shadow: 0 0 5px white, 0 0 10px white;
}
ul#menu-video-category li {
	padding: 6px 12px !important;
}
@media only screen and (max-width: 980px) {
	.et_pb_fullwidth_menu .fullwidth-menu-nav,
	.fullwidth-menu	{
		display: block !important;
	}
	.et_pb_fullwidth_menu .et_mobile_nav_menu {
		display: none !important;
	}
	ul#menu-video-category li {
		padding: 6px 6px !important;
	}
	.et_pb_fullwidth_menu .et_pb_row {
		width: 100% !important;
		min-height: 0;
	}

}

#top-menu li li a:hover { background-color: white !important; color: #1B4F77 !important}


/* home header */
.ds-video-image-overlay1.et_pb_fullwidth_header:before {
    content: url(http://vid.wvamarketingteam.com/wp-content/uploads/2016/10/film4.png);
    position: absolute;
    top: 0;
    left: 50%;
    width: 50%;
    height: 100%;
    opacity: .3;
	transform: translate(20%, 60%) rotate(120deg);
}




@media only screen and (max-width: 768px) {
	.et_pb_row,
	.header-content	{
		width: 95% !important;
		max-width: 95% !important;
	}
}





/* menu icons */
@media only screen and (min-width: 981px) {
.menu-icons a { padding-left: 20px; } 
.menu-icons a:before { font-family: 'ETmodules'; position: absolute; } 
 
#main-header .menu-icons a:before { top: -2px; left: 0; } 
.sub-menu li.menu-icons a:before { display: none; } 

#top-header .menu-icons a:before { left: 0px; top: 0px; }
 
.menu-icon-home a:before { content: "\e074"; }
.menu-icon-browse a:before { content: "\e05b"; }
.menu-icon-none a:before { content: ""; }
}



/* shop module */
.woocommerce ul.products li.product .price .amount {
    color: white;
}
.woocommerce a.button::after {
	display: none;
}
.woocommerce ul.products li.product .button {
    border: none;
	padding: 4px 15px;
	background: #555;
	color: white;
	font-size: 16px;
	margin-top: 0.5em;
}
.woocommerce ul.products li.product {
	text-align: center;
}
.woocommerce a.added_to_cart {
    display: block;
}
.et_overlay {
	top: -1px; left: -1px; right: -1px; bottom: -1px;
	width: calc(100% + 2px);
	height: calc(100% + 2px);
	background: rgba(255, 255, 255, 0.4);
}







